.fnd_holder{
	background-color:gray;
	border: 3px solid black;
	display:flex;
	justify-content:center;
}
.fnd_sname{
	width:45%;
	height:800px;
	border:4px solid black;
	background-color:darkolivegreen;
}
.fnd_fname{
	width:55%;
	border:4px solid black;
	background-color:goldenrod;
}
.fnd_lysander{
	width:100%;
	border:4px solid black;
	background-color:goldenrod;
}
input[type=text].fndsname{
	padding:10px 10px;
	box-sizing:border-box;
	width:45%;
	font-size: large;
 }
 input[type=number].fndsname{
	padding:10px 10px;
	box-sizing:border-box;
	width:45%;
	font-size: large;
 }
input[type=number].lot{
	padding:10px 10px;
	box-sizing:border-box;
	width:9%;
	font-size: large;
}
input[type=text].lot{
	padding:10px 10px;
	box-sizing:border-box;
	width:8%;
	font-size: large;
}
input[type=text].seller{
	padding:10px 10px;
	font-size: large;
	width:35%;
	box-sizing:content-box;
}
input[type=submit].doit{
	padding:10px 10px;
	font-size:large;
	font-weight:bold;
	background-color: green;
}

 /*
 input[type=text].fullname{


 }*/